!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8" />
  <title>CATALOGUE - ACTION</title>
  <link rel="stylesheet" type="text/css" href="../../stylesheets/styles.css" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">

</head>

<body class="genres">
<section class="container">
    <div class="row">
        <div class="top-bar">
            <div class="top-left">
                <a href="../../index.html"><img id="logo" src="../../img/logoGFblanco.png" alt="logo"></a>
            </div>
            <div class="top-right">
                <input type="text" name="searchbar" placeholder="Buscar..." size="60">
                <button type="button"><i class="fas fa-search"></i></button>
            </div>
            <div class="bandera">
                <a href="deporte.html"><img id="esp" src="img/esp.jpg" alt="esp"></a>
            </div>
            <div class="bandera">
                <a href="deportecat.html"><img id="cat" src="img/cat.jpg" alt="cat"></a>
            </div>
            <div class="bandera">
                <a href="deporteeng.html"><img id="eng" src="img/eng.jpg" alt="eng"></a>
            </div>
        </div>
    </div>
</section>

<section class="container">
    <nav class="row">
        <ul class="navoptions">
            <li><a href="#">CONSOLAS</a>
              <ul class="sublista">
                  <li><a href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">PS4</a></li>
                  <li><a href="https://www.amazon.es/Xbox-One-All-Digital-Minecraft/dp/B07QM6VCK3/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=xbox+one&qid=1558880763&s=gateway&sr=8-4">XBOX</a></li>
                  <li><a href="https://www.amazon.es/Nintendo-Switch-Consola-Color-Gris/dp/B01M6ZGICT/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nintendo+switch&qid=1558880881&s=gateway&sr=8-4">Nintendo Switch</a></li>
              </ul>
            </li>
            <li><a href="#">VIDEOJUEGOS</a>
              <ul class="sublista">
                <li><a href="../accio/accio.html">Acción</a></li>
                <li><a href="../carrera/carrera.html">Carreras</a></li>
                <li><a href="../deporte/deporte.html">Deporte</a></li>
                <li><a href="../horror/horror.html">Terror</a></li>
                <li><a href="../shooter/shooter.html">Disparos</a></li>
                <li><a href="../strategy/estrategia.html">Estrategia</a></li>
              </ul>
            <li><a href="../../nosotros.html">SOBRE NOSOTROS</a></li>
            <li><a href="#contacto">CONTACTO</a></li>
        </ul>
    </nav>
</section>

<section class="container">
  <div class="row" id="row1">
    <a class="box-wrap" href="https://www.amazon.es/Electronic-Arts-FIFA-19-Estándar/dp/B07DMF77LJ/ref=sr_1_2?__mk_es_ES=ÅMÅŽÕÑ&keywords=fifa+19&qid=1559117057&s=gateway&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51IO82vMeCL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Fifa 19</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/Tennis-World-Tour-Xbox-One/dp/B079MSPVLY/ref=sr_1_6?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=tennis+world+tour&qid=1559117363&s=gateway&sr=8-6">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/71ez6Dl626L._SL1000_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Tennis World Tour </p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Electronic-Arts-EA-Sports-UFC/dp/B0774TH4P8/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=3GC3NP7U11YUH&keywords=ufc+3&qid=1559117850&s=gateway&sprefix=ufc%2Caps%2C167&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/819m88bkh9L._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> UFC 3</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Warner-Bros-Interactive-Spain-VG/dp/B0779DVMWS/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=R88WI41KIAPW&keywords=rocket+league+para+ps4&qid=1559118077&s=gateway&sprefix=rocket%2Caps%2C165&sr=8-12">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51v5NWpNveL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Rocket League</p>
      </article>
    </a>
       <a class="box-wrap" id="prodInv01" href="https://www.amazon.es/Madden-NFL-19-PlayStation-Importaci%C3%B3n/dp/B07DKJC73J/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=R2PW163UE2PG&keywords=madden+nfl+19+ps4&qid=1559118438&s=gateway&sprefix=madden+nfl%2Caps%2C162&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/814O%2BKncaGL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> NFL 19</p>
      </article>
    </a>

  
  </div>
    <div class="row" id="row2">
    <a class="box-wrap" href="https://www.amazon.es/Konami-PES-2019-Importaci%C3%B3n-francesa/dp/B07D85FMP2/ref=sr_1_13?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=33HCGP5YNBQOB&keywords=pes+19+ps4&qid=1559118525&s=gateway&sprefix=pes+19+ps%2Caps%2C161&sr=8-13">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51faY7xZ7TL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> PES 19</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/NHL-19-PlayStation-Importaci%C3%B3n-inglesa/dp/B07FD1DXJX/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2E6TW4GJV93TL&keywords=nhl+19+ps4&qid=1559118595&s=gateway&sprefix=nhl+%2Caps%2C170&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/91EoQEiOy%2BL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> NHL 19</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Take-Two-Interactive-Spain-2K19/dp/B07DJQYXNR/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=3AEMAK1A68JHK&keywords=nba+2k19+ps4&qid=1559123045&s=gateway&sprefix=nba+2k19%2Caps%2C163&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/91NrQ5QPRmL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> NBA 2K19</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Take-Two-Interactive-Spain-2K19/dp/B07DY2MB7Q/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1VVXVF97TLGI9&keywords=wwe+2k19&qid=1559121720&s=gateway&sprefix=WWE%2Caps%2C168&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81F23XqvuFL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> wwe 2k19</p>
      </article>
    </a>
   <a class="box-wrap" id="prodInv02" href="https://www.amazon.es/Koch-Media-F1-2019-Anniversary/dp/B07QF3NMQL/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2VLMUWQMK6NJ2&keywords=f1+2019&qid=1559121918&s=gateway&sprefix=F1+%2Caps%2C325&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81J8W2tILcL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> F1 2019</p>
      </article>
    </a>
  
  </div>

  <div class="row" id="rowInv">
    <a class="box-wrap" href="https://www.amazon.es/MotoGP-18-PlayStation-Importaci%C3%B3n-inglesa/dp/B07CG9K247/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2L7FQK401L6D7&keywords=moto+gp+19+ps4&qid=1559121994&s=gateway&sprefix=MOTO+GP%2Caps%2C167&sr=8-3">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81XNYSgzbZL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Moto GP</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/NBA-Live-18-PlayStation-Importaci%C3%B3n/dp/B075DD7FGR/ref=sr_1_fkmr1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nba+live+2019+ps4&qid=1559122925&s=gateway&sr=8-1-fkmr1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/A1QQ13kQ4SL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> NBA Live 2018</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Good-WiiSports-Sports-Nintendo-compatible/dp/B0017RE8YY/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=wii+sports&qid=1559123268&s=gateway&sr=8-3">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/61GHGoY0ioL._SL1021_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> WII Sports</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Nintendo-Wii-Sports-Resort/dp/B00784HBHG/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=LDI3G354LT6W&keywords=wii+sports+resort&qid=1559123327&s=gateway&sprefix=wii+sports+re%2Caps%2C192&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51o5CRXYcXL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> WII Sports Resort</p>
      </article>
    </a>  
      <a class="box-wrap" href="https://www.amazon.es/2K-Games-2KGA5-PS4425346-Golf/dp/B07HGQ4FTV/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=golf+ps4&qid=1559123395&s=gateway&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/91HbBWh0G4L._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> The Golf Club 2019</p>
      </article>
    </a>
  </div>

</section>

<footer id="footer-responsive">
    <div class="container-contacto-footer">
      <h2 class="contacto-footer" id="contacto">CONTACTA CON NOSOTROS</h2>
      <hr class="contacto-footer-separador">
      <div class="logo-footer">
        <img src="../../img/logoGFblanco.png" id="logoblanco">
      </div>
      <div class="container-p-contacto-footer">
        <ul class="social-media-list">Redes
          <li><button class="social-media-logo" type="button"><i class="fab fa-facebook-square"><a class = "eskera" href = "https://www.facebook.com"/> Facebook</a></i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-instagram"><a class = "eskera" href = "https://www.instagram.com"/> Instagram</a></i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-twitter-square"><a class = "eskera" href = "https://www.twitter.com"/> Twitter</a></i></button></li>
        </ul>

        <ul class="social-media-list">Business inquiries
          <li><button class="social-media-logo" type="button"><i class="far fa-envelope"><a class = "eskera" href = "https://www.gmail.com"/> info.gamefuse@gamefuse.es</a></i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-linkedin"><a class = "eskera" href = "https://www.linkedin.com"/> Linkedin</a> </i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-yelp"><a class = "eskera" href = "https://www.yelp.com"/> Yelp</a> </i></button></li>
        </ul>
      </div>
        <div class="social-media-movil">
            <p>Redes</p>
            <a href="#"><img src="img/twitter.jpg" alt="twitter" class="iconoSMM">Twitter</a><br>
            <a href="#"><img src="img/facebook.png" alt="facebook" id="facebook" class="iconoSMM">Facebook</a><br>
            <a href="#"><img src="img/ig.png" alt="instagram" class="iconoSMM">Instagram</a><br><br>
        </div>
        <div class="social-media-movil">
            <p>Business Inquiries</p>
            <a href="#"><img src="img/email.png" alt="email" class="iconoSMM">info.gamefuse@gamefuse.es</a><br>
            <a href="#"><img src="img/linkedin.png" alt="linkedin" class="iconoSMM">Linkedin</a><br>
            <a href="#"><img src="img/yelp.png" alt="yelp" id="yelp" class="iconoSMM">Yelp</a><br>
        </div>
    </div>
</footer>
</body>